.zlangmenuwrapper {
    float: left;
    margin-left: 25px;
}

.zlangmenuwrapper  a {
    display: inline !important;
}

.zlangmenuwrapper  img {
    margin-right: 2px !important;
    border: 1px solid lightgray;
}

#header > .zlangmenuwrapper  img {
    border: 1px solid coral;
}

.zlangmenuwrapper-public {
    margin-left: 220px !important;
    margin-top: 8px;
}

.zlangmenuwrapper-private {
    display: block;
    float: right;
    margin-right: 0px;
    margin-left: 2px;
    margin-top: 8px;
}
